Error al actualizarse el motor del servidor




Rickaza
 
Posts: 17
Joined: Sat Jun 18, 2016 9:02 pm

Error al actualizarse el motor del servidor

Postby Rickaza » Sat Jun 13, 2020 3:49 pm • via Android
Hola, tengo instalada la versión más actual de esta extensión pero ayer actualizaron en mi servidor el motor y pasó del 5.7.28 al 5.7.30 y ahora se genera este error:

phpBB Debug] PHP Notice: in file [ROOT]/ext/canidev/quickmod/event/listener.php on line 99: Undefined property: canidev/quickmod/event/listener::$forum_id

Además aparecen unos temas creados por un supuesto invitado que no se pueden eliminar, hay alguna solución?.
User avatar

IvanPF
Site Admin
 
Posts: 1745
Joined: Fri Jun 17, 2011 12:15 am
Location: España (Spain)

Re: Error al actualizarse el motor del servidor

Postby IvanPF » Mon Jun 15, 2020 5:12 pm • via Web
Intenta lo siguiente:

1. Descarga el archivo adjunto.
2. Sube el archivo a tu servidor, a la carpeta /ext/canidev/quickmod/event/ (sustituyendo el archivo existente)
Attachments
listener.php
(2.78 KB) 3 times


Rickaza
 
Posts: 17
Joined: Sat Jun 18, 2016 9:02 pm

Re: Error al actualizarse el motor del servidor

Postby Rickaza » Tue Jun 16, 2020 11:19 am • via Web
Muchas gracias, problema solucionado y funcionando perfectamente, si vas a actualizar esta gran extensión recuerda meter esta pequeña modificación para que funcione todo, jeje, un saludo.

Who is online

Users browsing this forum: No registered users and 1 guest

cron